Sync purple-plugin-pack 2.6.3-1 (universe) from Debian unstable (main)

Bug #577322 reported by Felix Geyer on 2010-05-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
purple-plugin-pack (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync purple-plugin-pack 2.6.3-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
There is no Ubuntu delta as I built the package in Debian
on top of 2.6.2-0ubuntu2.

Changelog entries since current maverick version 2.6.2-0ubuntu2:

purple-plugin-pack (2.6.3-1) unstable; urgency=low

  * New maintainer. (Closes: #566593)
  * New upstream version. (Closes: #475915)
  * Merge changes from Ubuntu, closes the following bugs:
    - Missing the switchspell plugin. (Closes: #471679)
    - Please do not use <tab> in package description. (Closes: #479599)
  * Bump debhelper to dh 7.
    - Increase debian/compat to 7.
    - Simplify debian/rules.
  * Update and convert debian/copyright to DEP-5.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Use dh_lintian to install overrides.
  * In irssi plugin: Disable New Year easter egg by default.
    (Closes: #567751, LP: #502948)
    - add debian/patches/01_irssi_disable_easter_egg.patch
  * Prevent the package from failing to build because intltool doesn't ignore
    files in quilt's .pc folder.
    - add debian/patches/02_disable_po_check.patch

 -- Felix Geyer <email address hidden> Fri, 16 Apr 2010 20:54:08 +0200

Benjamin Drung (bdrung) wrote :

This bug was fixed in the package purple-plugin-pack - 2.6.3-1

---------------
purple-plugin-pack (2.6.3-1) unstable; urgency=low

  * New maintainer. (Closes: #566593)
  * New upstream version. (Closes: #475915)
  * Merge changes from Ubuntu, closes the following bugs:
    - Missing the switchspell plugin. (Closes: #471679)
    - Please do not use <tab> in package description. (Closes: #479599)
  * Bump debhelper to dh 7.
    - Increase debian/compat to 7.
    - Simplify debian/rules.
  * Update and convert debian/copyright to DEP-5.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Use dh_lintian to install overrides.
  * In irssi plugin: Disable New Year easter egg by default.
    (Closes: #567751, LP: #502948)
    - add debian/patches/01_irssi_disable_easter_egg.patch
  * Prevent the package from failing to build because intltool doesn't ignore
    files in quilt's .pc folder.
    - add debian/patches/02_disable_po_check.patch

purple-plugin-pack (2.6.2-0ubuntu2) lucid; urgency=low

  * debian/rules: Re-enable the "Last Seen" plugin as not the complete
    functionality is present in Pidgin. (LP: #545337)

purple-plugin-pack (2.6.2-0ubuntu1) lucid; urgency=low

  * New upstream release. (LP: #500310)
  * Disable "Show Offline" and "Last Seen" plugins as the functionality
    has been integrated into Pidgin. (LP: #477705)
  * Replace previous watch file with a comment saying that it's not possible
    to detect new releases.
  * Fix lintian warnings extended-description-line-too-long and
    copyright-refers-to-symlink-license.
  * Update short description to not mention the exact number of plugins.
  * Line-wrap Build-Depends.
  * Update maintainer field to comply with the new specification.
 -- Benjamin Drung <email address hidden> Fri, 16 Apr 2010 20:54:08 +0200

Changed in purple-plugin-pack (Ubuntu):
importance: Undecided → Wishlist
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers